/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc26               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc27               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e29            { /* falconwood-retreat001011... */
	background      : transparent url(falconwood-retreat001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
address#e28         { /* Address:\ \74 Myers Rd (... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 201.75pt;
	width           : 129.00pt;
	height          :  50.25pt;
	}
address#e27         {
	text-align      : left;
	position        : absolute;
	left            :  21.00pt;
	top             : 267.75pt;
	width           : 120.75pt;
	height          :  32.25pt;
	}
div#e26             { /* Double-click here to edi... */
	position        : absolute;
	left            : 131.25pt;
	top             : 400.50pt;
	width           : 114.00pt;
	height          :  46.50pt;
	}
img#e25             { /* worldglob.gif */
	position        : absolute;
	left            : 263.25pt;
	top             : 294.00pt;
	width           : 103.50pt;
	height          : 102.00pt;
	}
h5#e24              { /* Getting Here\ \\ \Drive ... */
	color           : #800080;
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 269.25pt;
	width           : 226.50pt;
	height          : 137.25pt;
	}
div#e23             { /* Tel/Fax:\ \International... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :  66.75pt;
	width           :  82.50pt;
	height          :  86.25pt;
	}
div#e22             { /* Email:\ \falconwood@west... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 162.00pt;
	width           : 130.50pt;
	height          :  36.00pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            : 422.25pt;
	top             : 258.00pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e20             { /* Environs */
	position        : absolute;
	left            : 422.25pt;
	top             : 277.50pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e19             { /* About us */
	position        : absolute;
	left            : 422.25pt;
	top             : 297.00pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
div#e18             { /* The Cottage */
	position        : absolute;
	left            : 422.25pt;
	top             : 316.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e17             { /* The Studio */
	position        : absolute;
	left            : 422.25pt;
	top             : 336.00pt;
	width           :  90.75pt;
	height          :  12.75pt;
	}
div#e16             { /* Tariffs */
	position        : absolute;
	left            : 422.25pt;
	top             : 355.50pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e15             { /* Links */
	position        : absolute;
	left            : 422.25pt;
	top             : 375.00pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Contact */
	position        : absolute;
	left            : 422.25pt;
	top             : 394.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e13             { /* falconwood-retreat008011... */
	position        : absolute;
	left            : 408.75pt;
	top             : 261.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* falconwood-retreat008010... */
	position        : absolute;
	left            : 408.75pt;
	top             : 280.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e11             { /* falconwood-retreat008009... */
	position        : absolute;
	left            : 408.75pt;
	top             : 300.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falconwood-retreat008008... */
	position        : absolute;
	left            : 408.75pt;
	top             : 319.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falconwood-retreat008007... */
	position        : absolute;
	left            : 408.75pt;
	top             : 339.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood-retreat008006... */
	position        : absolute;
	left            : 408.75pt;
	top             : 358.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood-retreat008005... */
	position        : absolute;
	left            : 408.75pt;
	top             : 378.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood-retreat008004... */
	position        : absolute;
	left            : 408.75pt;
	top             : 397.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e5             { /* falconwood-retreat008003... */
	background      : transparent url(falconwood-retreat008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             :  80.25pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
span#e4             { /* falconwood-retreat008002... */
	background      : transparent url(falconwood-retreat008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 149.25pt;
	width           :  66.00pt;
	height          :  53.25pt;
	}
span#e3             { /* falconwood-retreat008001... */
	background      : transparent url(falconwood-retreat008001.gif) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :  15.75pt;
	width           : 213.00pt;
	height          :  56.25pt;
	}
div#e2              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
div#e1              { /* Great Ocean Views\ \Holi... */
	position        : absolute;
	left            : 416.25pt;
	top             : 144.75pt;
	width           :  94.50pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
